.lettered-list {
    list-style: lower-alpha;
    text-align: left;
    list-style-position: inside;
}

.roman-list {
    list-style: lower-roman;
    padding-left: 20px;
    text-align: left;
    list-style-position: inside;
}

.pad {
    padding: 25px;
}

.inst-img, .inst-list {
    width: 100%;
    max-width: 330px;
    min-width: 250px;
    height: auto;
}

.inst-winter-img{
    width: auto;
    max-height: 220px;
    
}

.inst-item{
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    padding: 15px;
}

.instruction-ctn {
    max-width: 1200px;
    display: border-box;
    padding: 0px 15px;
    margin: 0 auto;
}

.inst-img-ctn {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    max-height: 275px;
    padding: 15px 0px;
}

.blue-section{
    background: #324B64;
    color: white;
    padding: 15px;
    text-align: center;
    line-height: normal;
}

.subsection{
    max-width: 1200px;
    margin: 15px auto;
    border-bottom: 2px solid #324B64;
    text-align: left;
    padding-left: 15px;
}

@media screen and (min-width: 520px) {
    .inst-item{
        flex-direction: row;
        align-items: flex-start;
    }
    .inst-img {
        height: 210px;
        width: auto;
        min-width: unset;
    }
    .inst-list{
        width: auto;
    }
}